<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">P.Cair.Zen.</title><biblScope unit="volume">4</biblScope><biblScope unit="numbers">59649</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">1280</idno>
                <idno type="hgv">1280</idno>
                <idno type="ddb-hybrid">p.cair.zen;4;59649</idno>
                <idno type="ddb-filename">p.cair.zen.4.59649</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>13</width>
                                        <height>32.5</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="1"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">2.3</dim>
                                        <dim n="bottom">0.7</dim>
                                        <dim n="left">0.8</dim>
                                        <dim n="right">0</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="1" to="2" corresp="#m1" ana="../authority-lists.xml#introduction"/><locus xml:id="section2" from="2" to="34" corresp="#m1" ana="../authority-lists.xml#main-text"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <history corresp="#link_history_1280"><tei:origin xmlns:tei="http://www.tei-c.org/ns/1.0">
                     <tei:origPlace>unbekannt</tei:origPlace>
                     <tei:origDate notBefore="-0256" notAfter="-0248">256 - 248 v.Chr.</tei:origDate>
                  </tei:origin><tei:origin xmlns:tei="http://www.tei-c.org/ns/1.0">
                     <tei:origPlace>unbekannt</tei:origPlace>
                     <tei:origDate notBefore="-0256" notAfter="-0248">256 - 248 v.Chr.</tei:origDate>
                  </tei:origin><tei:origin xmlns:tei="http://www.tei-c.org/ns/1.0">
                     <tei:origPlace>unbekannt</tei:origPlace>
                     <tei:origDate notBefore="-0256" notAfter="-0248">256 - 248 v.Chr.</tei:origDate>
                  </tei:origin><tei:origin xmlns:tei="http://www.tei-c.org/ns/1.0">
                     <tei:origPlace>unbekannt</tei:origPlace>
                     <tei:origDate notBefore="-0256" notAfter="-0248">256 - 248 v.Chr.</tei:origDate>
                  </tei:origin></history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_ti"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_businessNote"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Business Note</term><term xml:lang="en">Ship</term><term xml:lang="en">Wood</term><term xml:lang="en">Sales</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2023-06-19">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_1280"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_1280"/>
        </body>
    </text>
</TEI>